Activity log for bug #711916

Date Who What changed Old value New value Message
2011-02-02 15:15:00 Christophe bug added bug
2011-02-02 15:17:28 Christophe visibility private public
2011-02-02 19:10:35 Apport retracing service bug added subscriber Crash bug triagers for Ubuntu packages
2011-02-02 19:10:41 Apport retracing service attachment added Stacktrace.txt https://bugs.launchpad.net/bugs/711916/+attachment/1825617/+files/Stacktrace.txt
2011-02-02 19:10:42 Apport retracing service attachment added ThreadStacktrace.txt https://bugs.launchpad.net/bugs/711916/+attachment/1825618/+files/ThreadStacktrace.txt
2011-02-02 19:10:47 Apport retracing service attachment removed CoreDump.gz https://bugs.launchpad.net/bugs/711916/+attachment/1825014/+files/CoreDump.gz
2011-02-02 19:10:48 Apport retracing service compiz (Ubuntu): importance Undecided Medium
2011-02-02 19:10:52 Apport retracing service tags amd64 apport-crash natty need-amd64-retrace running-unity ubuntu amd64 apport-crash natty running-unity ubuntu
2011-02-03 14:04:31 Ubuntu Foundations Team Bug Bot tags amd64 apport-crash natty running-unity ubuntu amd64 apport-crash compiz-0.9 natty running-unity ubuntu
2011-02-04 01:45:32 Timothy Kross compiz (Ubuntu): status New Confirmed
2011-02-17 03:41:40 David Tomaschik bug added subscriber David Tomaschik
2011-02-17 17:23:23 Brian Murray bug task added unity
2011-02-17 17:40:37 Brian Murray compiz (Ubuntu): importance Medium High
2011-02-17 17:41:01 Brian Murray nominated for series Ubuntu Natty
2011-02-17 17:41:01 Brian Murray bug task added compiz (Ubuntu Natty)
2011-02-18 18:03:12 Alex Launi unity: status New Confirmed
2011-02-18 18:03:17 Alex Launi bug task added unity (Ubuntu)
2011-02-18 18:03:37 Alex Launi unity (Ubuntu Natty): status New Confirmed
2011-02-18 18:19:11 Brian Murray unity (Ubuntu Natty): importance Undecided High
2011-02-25 12:51:05 Neil J. Patel unity: importance Undecided Critical
2011-02-25 12:51:05 Neil J. Patel unity: milestone 3.6
2011-02-25 12:51:05 Neil J. Patel unity: assignee Jay Taoko (jaytaoko)
2011-03-01 12:19:15 Didier Roche unity: milestone 3.6 3.6.2
2011-03-04 23:10:00 Monkey bug added subscriber Monkey
2011-03-07 10:42:29 Neil J. Patel tags amd64 apport-crash compiz-0.9 natty running-unity ubuntu amd64 apport-crash compiz-0.9 natty running-unity ubuntu unity-priority
2011-03-07 10:46:13 Neil J. Patel bug task added nux
2011-03-07 11:18:17 Neil J. Patel unity: milestone 3.6.2 3.6.4
2011-03-08 16:27:42 Didier Roche tags amd64 apport-crash compiz-0.9 natty running-unity ubuntu unity-priority amd64 apport-crash compiz-0.9 dids-top-ten natty running-unity ubuntu unity-priority
2011-03-10 16:47:33 Jay Taoko unity: milestone 3.6.4 3.6.6
2011-03-11 19:05:39 David Barth tags amd64 apport-crash compiz-0.9 dids-top-ten natty running-unity ubuntu unity-priority amd64 apport-crash compiz-0.9 dids-top-ten natty running-unity ubuntu unity unity-priority
2011-03-15 20:39:42 Kate Stewart unity (Ubuntu Natty): assignee Canonical Desktop Experience Team (canonical-dx-team)
2011-03-15 20:40:24 Kate Stewart compiz (Ubuntu Natty): assignee Canonical Desktop Experience Team (canonical-dx-team)
2011-03-17 15:15:03 Didier Roche unity: milestone 3.6.6 3.6.8
2011-03-17 15:54:45 kartopu removed subscriber kartopu
2011-03-21 09:52:26 Neil J. Patel unity: assignee Jay Taoko (jaytaoko) Loïc Molinari (loic.molinari)
2011-03-21 23:28:47 ngsupb bug added subscriber ngsupb
2011-03-23 13:57:21 David Barth unity (Ubuntu Natty): assignee Canonical Desktop Experience Team (canonical-dx-team) Loïc Molinari (loic.molinari)
2011-03-23 13:57:33 David Barth compiz (Ubuntu Natty): assignee Canonical Desktop Experience Team (canonical-dx-team) Loïc Molinari (loic.molinari)
2011-03-24 02:59:31 Didier Roche unity: milestone 3.6.8 3.8
2011-03-24 03:39:14 alexsimps removed subscriber alexsimps
2011-03-28 08:39:27 David Barth tags amd64 apport-crash compiz-0.9 dids-top-ten natty running-unity ubuntu unity unity-priority amd64 apport-crash compiz-0.9 dids-top-ten natty running-unity ubuntu unity
2011-03-28 08:52:13 Didier Roche unity: milestone 3.8 3.8.2
2011-03-28 20:46:46 Kate Stewart compiz (Ubuntu Natty): milestone ubuntu-11.04-beta-2
2011-03-28 20:46:57 Kate Stewart unity (Ubuntu Natty): milestone ubuntu-11.04-beta-2
2011-03-28 20:47:06 Kate Stewart nux (Ubuntu Natty): milestone ubuntu-11.04-beta-2
2011-03-28 20:47:15 Kate Stewart nux (Ubuntu Natty): importance Undecided High
2011-03-31 19:21:49 Neil J. Patel unity: status Confirmed Fix Committed
2011-03-31 19:21:49 Neil J. Patel unity: assignee Loïc Molinari (loic.molinari)
2011-03-31 19:22:23 Neil J. Patel unity (Ubuntu Natty): status Confirmed Fix Committed
2011-03-31 19:22:23 Neil J. Patel unity (Ubuntu Natty): assignee Loïc Molinari (loic.molinari)
2011-03-31 19:22:35 Neil J. Patel nux (Ubuntu Natty): status New Fix Committed
2011-03-31 19:22:41 Neil J. Patel nux: status New Fix Committed
2011-03-31 19:22:47 Neil J. Patel compiz (Ubuntu Natty): status Confirmed Fix Committed
2011-03-31 19:22:50 Neil J. Patel compiz (Ubuntu Natty): assignee Loïc Molinari (loic.molinari)
2011-04-01 09:04:05 Didier Roche nux: status Fix Committed Fix Released
2011-04-01 09:04:10 Didier Roche unity: status Fix Committed Fix Released
2011-04-01 09:16:28 Launchpad Janitor branch linked lp:~ubuntu-desktop/nux/ubuntu
2011-04-01 09:20:12 Launchpad Janitor nux (Ubuntu Natty): status Fix Committed Fix Released
2011-04-01 10:05:48 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2011-04-01 10:10:11 Launchpad Janitor unity (Ubuntu Natty): status Fix Committed Fix Released
2011-04-01 10:19:18 Launchpad Janitor branch linked lp:ubuntu/nux
2011-04-01 11:20:44 Launchpad Janitor branch linked lp:ubuntu/unity
2011-04-06 12:45:58 apetrelli bug added subscriber apetrelli
2011-04-07 11:44:46 Didier Roche compiz (Ubuntu Natty): status Fix Committed Fix Released